button.share_btn {
    position: absolute;
    right: 2px;
    bottom: 0;
    font-size: 16px;
    padding: 0px 40px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-family: 'Seravek';
    line-height: 39px;
    height: 35px;
    outline: none;
    transition: 0.4s linear;
}
button.share_btn:hover {
    background-color: #000;
}
ul.social_buttons li {
    text-align: center;
    display: inline-block;
}
ul.social_buttons li img {
    max-width: 50px;
    max-height: 40px;
}
ul.social_buttons {
    text-align: center;
    margin: 20px;
}
h4.modal-title{
    color: #093b5d;
    font-size: 24px !importants;
    text-align: center;
    font-family: 'Seravek-Medium';
}
@media (max-width: 480px){
    ul.social_buttons li img {
        max-width: 40px;
        max-height: 35px;
    }    
}

button.share_btn {bottom: 10px;right: 3px;background-color: #000;}
button.share_btn:hover {background-color: rgba(0, 0, 0, 0.7);}

@media (max-width: 1280px) and (min-width: 991px){
    button.share_btn{right: 30px;}
}